"16" = "QuickTime sólo puede instalarse en el volumen de arranque actual. Para instalar QuickTime en otro volumen, seleccione dicho volumen como disco de arranque y reinicie el sistema.";
"17" = "Este disco no está disponible porque la versión del sistema es inferior a la 10.3.9.";
"18" = "Este disco no está disponible porque la versión del sistema es la 10.4 o posterior.";
"19" = "Este disco no está disponible porque contiene una versión posterior de QuickTime.";
